# configuration file for minetestserver
server_address = oristano.tcs.ifi.lmu.de
server_name = Muntest [Survival]
bind_address = 141.84.93.195
port = 30033
server_description = An Ethereal-based survival server. Help out the villagers, build and explore ... there are secrets to be found!
server_announce = true
name = breakout3
disallow_empty_password = true
max_users = 64
enable_rollback = true
mg_name = v7
fixed_map_seed = 7955779855307451242
static_spawnpoint = (-370,18,673)
default_privs = interact,shout,spawn,home,sethome
